.top_rev {
  background: white;
  padding: 1%;
  border-radius: 50px;
  box-shadow: 8px 8px 10px #e7e8ea;
  color: #056599;
  border-color: white;
}
.shadow_borders {
  box-shadow: 0px 8px 10px #e7e8ea;
}
.panel-group .panel .panel-heading .panel-title a:after {
  content: "";
  display: block;
  width: 48px;
  height: 100% !important;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 1;
  border-radius: 0 2px 2px 0;
}
.bg_white {
  background-color: white;
  box-shadow: 8px 8px 10px #e7e8ea;
  border-radius: 2%;
  width: 35rem;
  padding: 10%;
}
.bg_white1 {
  background-color: white;
  box-shadow: 8px 8px 10px #e7e8ea;
  border-radius: 2%;
  width: 35rem;
  padding: 10%;
}
/* =============== */
.btncls {
  font-size: 20px;
  padding: 14px;

  color: #ef662f;
}
.btncls:hover {
  border-radius: 50px;
  padding: 9px;
  background-color: #ef652fe2;
  color: white;
}
.as-text-right {
  clip-path: polygon(0 0, 100% 0%, 93% 100%, 0% 100%);
  background-color: #f5f5f5;
  box-shadow: 0 0 25px;
  border: 2px solid #ef662f85;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.as-text-left {
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 7% 100%);
  background-color: #f5f5f5;
  box-shadow: 0 0 25px;
  border: 2px solid #ef662f85;
  padding-top: 5rem;
  padding-bottom: 4rem;
}

.margin-y5 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.margin-b5 {
  margin-bottom: 5rem;
}

.dir-card {
  border: 2px solid #0000002e;
  background-color: white;
  height: 54rem;
  margin-bottom: 3rem;
  border-radius: 5px;
  box-shadow: 0px 0px 5px #0e0e0e2b;

}

.dir-card img {
  border-radius: 5px 5px 0px 0px;
}

.dir-card .card-body {
  text-align: center;
  padding-top: 0.5rem;

}

.hvr-underline-from-left:before {
  bottom: 20px;
  background: #ef662f !important;
}

